Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

activeinbox issues

more options

It seems Firefox is only allowing support for activeinbox up to 6.0.34. Activeinbox are aware of issues with this and have allegedly issued version 6.0.38 into the blackhole that is Firefox and are claiming that they're waiting for you to approve it. https://twitter.com/rivergateuk/status/809020714028269569 I've been pestering in them for weeks about this issue but they keep blaming Firefox for not authorising the update. You guys need your heads knocked together to get this sorted!!!

Alle svar (1)

more options

Not a Firefox support issue!

Add-ons support is over there: https://discourse.mozilla-community.org/c/add-ons